Synopsis: print/libspectre can't install port

State-Changed-From-To: open->closed
State-Changed-By: mezz
State-Changed-When: Wed May 14 02:42:50 UTC 2008
State-Changed-Why:
Thanks for attach your config.log. In your config.log shows:

------------------------------------------------------
configure:21345: checking for gsapi_new_instance in -lgs
configure:21380: cc -std=gnu99 -o conftest -O2 -fno-strict-aliasing -pipe -I/usr/local/include -L/usr/local/lib conftest.c -lgs >&5
/usr/bin/ld: warning: libgnutls.so.13, needed by /usr/local/lib/libcupsimage.so.2, not found (try using -rpath or -rpath-link)
configure:21386: $? = 0
configure:21393: test -z "$ac_c_werror_flag" || test ! -s conftest.err
configure:21396: $? = 0
configure:21403: test -s conftest
configure:21406: $? = 0
configure:21420: result: yes
configure:21438: checking for libgs >= 8.61
configure:21474: cc -std=gnu99 -o conftest -O2 -fno-strict-aliasing -pipe -I/usr/local/include -L/usr/local/lib conftest.c -lgs >&5
/usr/bin/ld: warning: libgnutls.so.13, needed by /usr/local/lib/libcupsimage.so.2, not found (try using -rpath or -rpath-link)
configure:21477: $? = 0
configure:21483: ./conftest
/libexec/ld-elf.so.1: Shared object "libgnutls.so.13" not found, required by "libcupsimage.so.2"
configure:21486: $? = 1
------------------------------------------------------

You need to follow in /usr/ports/UPDATING (20080303) to solve your problem.

http://www.freebsd.org/cgi/query-pr.cgi?pr=123623
_______________________________________________
freebsd-gnome@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-gnome
To unsubscribe, send any mail to "freebsd-gnome-unsubscribe@freebsd.org"